span.master-instructor-label {
    font-size: large;
    font-weight: bolder;
    font-style: italic;
    text-decoration:underline;
    font-variant:small-caps;
    color: #808080;
}

span.master-instructor-name {
    font-size: xx-large;
    font-weight: 800;
    position: relative;
    top: -10px;
    left: 25px;
}

span.instructor-label {
    font-size: large;
    font-weight: bolder;
    font-style: italic;
    text-decoration: underline;
    font-variant: small-caps;
    color: #a0a0a0;
}

span.instructor-name {
    font-size: xx-large;
    font-weight: 800;
    position: relative;
    top: -10px;
    left: 25px;
}

span.major_career {
    font-size: medium;
    color: #777777;
}

span.minor_career {
    font-size: medium;
    color: #b0b0b0;
}
